/* Stylesheet für Bildschirmausgabe: vulkan-etna-update.de */

/* Default-Werte */
html, body {
	background-color:white;
	margin:0px;
	padding:0px;
}

/* Kopfzeile der Seiten, Breit und Linksbündig damit auch Platz für Werbung ist */
#header {
	display:block;
	width:1000px;
	height:70px;
	min-width:800px;
	padding:0px;
	text-align:left;
}

/* Logo innerhalb der Kopfzeile (groß) */
#header_img_big {
	width:461px;
	height:92px;
	border-width:0px;
	margin-top:2px;
	margin-bottom:2px;
	margin-left:5px;
	margin-right:5px;
}

/* Logo innerhalb der Kopfzeile */
#header_img {
	width:332px;
	height:66px;
	border-width:0px;
	margin-top:2px;
	margin-bottom:2px;
	margin-left:5px;
	margin-right:5px;
	vertical-align:top;
}

/* Tool-Leiste */
#tools {
	height:16px;
	margin-top:0px;
	margin-left:5px;
	margin-right:5px;
	min-width:800px;
	padding-top:12px;
	font-family:Helvetica, Arial, sans-serif;				
	font-size:12px;
	font-weight:bold;
	background-color:#bbddff;
	background-image:url(images/nav_bckgrd.gif);
	background-repeat:repeat-x;
}

/* Logo für RSS-Feed */
.rss_img {
	width:16px;
	height:16px;
	border-width:0px;
	margin-top:0px;
	margin-right:7px;
	vertical-align:middle;
}

/* Element innerhalb der Tool-Leiste */
.tool_element {
	float:right;
	width:90px;
	margin-right:5px;
}

/* Navigationsleiste */
#navigation {
	height:44px;
	margin-top:0px;
	margin-left:5px;
	margin-right:5px;
	min-width:800px;
	padding-top:1px;
	background-color:#bbddff;
}

/* Zeile innerhalb der Navigationsleiste die Schaltflächen aufnimmt */
.nav_line {
	height:22px;
	margin-top:0px;
	margin-left:0px;
	overflow:visible;
}

/* Eingerückte Zeile innerhalb der Navigationsleiste */
.nav_line.ind {
	margin-left:15px;
}


/* Link innerhalb der Navigationsleiste */
a.nav_link {
	display:block;
	float:left;
	width:110px;
	height:16px;
	margin-top:2px;
	margin-left:0px;
	text-align:center;
	font-family:Helvetica, Arial, sans-serif;				
	font-size:12px;
	font-weight:bold;
	padding-top:1px;
	text-decoration:none;
	border-left:solid #eeeeee 1px;
	border-right:groove #000099 3px;
	border-top:solid #eeeeee 1px;
	border-bottom:groove #000099 2px;
	overflow:hidden;
}

/* Besuchter Link */
a.nav_link:link, a.nav_link:visited {
	color:#000099;
	background-color:#bbddff;
	
}

/* Aktiver Link bzw. Cursor über Link */
a.nav_link:hover, a.nav_link:active, a.nav_link:focus {
	color:#000000;
	background-color:#ffffff;
	border-right:groove #000033 3px;
	border-bottom:groove #000033 2px;
}

/* Link der gerade besucht wird */
a#link_active {
	color:#000000;
	background-color:#e0e0e0;
	border-right:groove #000033 3px;
	border-bottom:groove #ffffff 2px;
}

/* Überschrift einer Seite */
#headline {
	height:40px;
	margin-left:5px;
	margin-right:5px;
	min-width:800px;
	padding-top:4px;
	text-align:center;
	overflow:hidden;
	background-color:#e0e0e0;
}

/* Kopf für Updates */
#header_update {
	min-height:150px;
	min-width:800px;
	margin-top:20px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	padding:0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	text-align:justify;
	overflow:hidden;
	border-bottom:groove #cccccc 3px;
}

/* Kopf für Updates: erste Spalte */
#header_update_col1 {
	float:left;
	width:220px;
	margin:0px;
	padding:0px;
}

/* Kopf für Updates: zweite Spalte */
#header_update_col2 {
	margin-left:220px;
	padding:0px;
	border:2px;
	margin-right:100px;
	margin-bottom:20px;
}

#intro_update {
	display:block;
	margin-top:2px;
	margin-left:100px;
	margin-right:100px;
	margin-bottom:2px;
	text-align:left;
}

#intro_update_header {
	min-width:600px;
	margin-top:5px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:20px;
	border-style:solid;
	border-color:#bbbb99;
	border-width:3px;
	padding:2px;
	background-color:#ffff99;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
}

.intro_update_row {
	display:block;
	text-align:center;
}


.intro_update_box_120 {
	display:inline-block;
	width:120px;
	min-width:120px;
	margin-top:2px;
	margin-right:10px;
	margin-bottom:2px;
	padding:10px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:justify;
}

.intro_update_box_120.deco {
	background-color:#cccccc;
	font-size:12px;
}

#sign {
	min-width:600px;
	margin-top:25px;
	margin-left:100px;
	margin-right:100px;
	margin-bottom:20px;
	border-style:solid;
	border-color:#bbbb99;
	border-width:3px;
	padding:2px;
	background-color:#ffff99;
}

#sign_mem {
	min-width:600px;
	margin-top:25px;
	margin-left:100px;
	margin-right:100px;
	margin-bottom:20px;
	border-style:solid;
	border-color:#000000;
	border-width:3px;
	padding:2px;
	background-color:#cccccc;
	text-align:center;
}


/* Inhalt einer Seite */
#content {
	min-width:600px;
	margin-top:25px;
	margin-left:100px;
	margin-right:100px;
}

/* Zentrierter Inhalt einer Seite */
#content_center {
	min-width:600px;
	margin-top:15px;
	margin-left:100px;
	margin-right:100px;
	text-align:center;
}

/* Inhalt einer Seite der mehr Platz (100 px) bietet */
#content_big {
	min-width:700px;
	margin-top:15px;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:20px;
}

/* Nimmt ein Standard-Werbebanner auf und stellt dieses zentriert dar */
.ad_banner {
	display:block;
	text-align:center;
	margin:5px;
}

/* Nimmt mehrere Standard-Werbebanner auf und stellt diese nebeneinander dar */
.ad_banners {
	display:inline-block;
	vertical-align:top;
	margin:5px;
}

/* Standardwerbebanner Fullsize */
.ad_banner_full {
	display:inline-block;
	width:468px;
	height:60px;
	margin:2px;
	overflow:hidden;
	border:none;
	vertical-align:top;
}

/* Standardwerbebanner halbe Länge */
.ad_banner_half {
	display:inline-block;
	width:234px;
	height:60px;
	margin:2px;
	overflow:hidden;
	border:none;
	vertical-align:top;
}

/* Superwerbebanner */
.ad_banner_leaderboard {
	display:inline-block;
	width:728px;
	height:90px;
	overflow:hidden;
	border:none;
}

/* Wide Skyscraper Werbeanzeige */
.ad_wide_skyscraper {
	width:160px;
	height:600px;
	overflow:hidden;
	border:none;
	margin-left:10px;
	margin-right:10px;
	margin-top:0px;
	margin-bottom:15px;
}

/* Container der ein Portallayout definiert */
#portal_container {
	position:relative;
	min-width:800px;
	top:0px;
	left:0px;
	margin:5px;
	padding:0px;
}

/* Zentralbereich des Portallayouts der zwischen der linken und rechten Säule liegt */
#portal_content {
	margin-top:0px;
	margin-left:180px;
	margin-right:180px;
	padding-left:5px;
	padding-right:5px;
	height:1400px;
}

/* Portallayout-Zentralbereich: Intro */ 
#pt_content_intro {
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	padding-top:1px;
	padding-left:5px;
	padding-right:5px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	text-align:justify;
}

/* Portallayout-Zentralbereich: Aktuelle Nachricht */ 
#pt_content_news {
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	padding-top:1px;
	padding-left:5px;
	padding-right:5px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	text-align:justify;
	overflow:hidden;
}

/* Portallayout: Linke Säule die Features aufnimmt */
#portal_features_left {
	position:absolute;
	top:0px;
	left:0px;
	width:180px;
	margin:0px;
	padding:0px;
	background-color:#dcf0ff;
}

/* Portallayout: Rechte Säule die Features aufnimmt */
#portal_features_right {
	position:absolute;
	top:0px;
	right:0px;
	width:180px;
	margin:0px;
	padding:0px;
	background-color:#dcf0ff;
}

/* Container der Reise-/Warnhinw.-Portallayout definiert */
#rw_portal_container {
	position:relative;
	min-width:800px;
	top:0px;
	left:0px;
	margin:5px;
	padding:0px;
}

/* Zentralbereich des Reise-/Warnhinw.-Portallayouts der zwischen der linken und rechten Säule liegt */
#rw_portal_content {
	margin-top:0px;
	margin-left:60px;
	margin-right:180px;
	padding-left:15px;
	padding-right:15px;
}

/* Reise-/Warnhinw.-Portallayout: Linke Säule die Features aufnimmt */
#rw_portal_features_left {
	position:absolute;
	top:0px;
	left:0px;
	width:60px;
	margin:0px;
	padding:0px;
}

/* Reise-/Warnhinw.-Portallayout: Rechte Säule die Features aufnimmt */
#rw_portal_features_right {
	position:absolute;
	top:0px;
	right:0px;
	width:180px;
	margin:0px;
	padding:0px;
	background-color:#dcf0ff;
}

/* Portallayout-Features: Überschrift */
.feature_hdl {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom:5px;
	color:white;
	overflow:hidden;
	background-color:#000099;
}

/* Portallayout-Features: Text eines Features */
.feature_txt {
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	text-align:justify;
	margin-left:10px;
	margin-right:10px;
	margin-top:0px;
	margin-bottom:15px;
}

/* Portallayout-Features: Kleines Bild im Feature */
.feature_img_sml {
	width:133px;
	height:99px;
	margin-left:10px;
	margin-right:2px;
	margin-top:0px;
	margin-bottom:5px;
	padding:0px;
	border-width:0px;
}

/* Menü für Home, erste Spalte */
.menu_col1 {
	float:left;
	width:20%;
	min-width:138px;
	margin:0px;
	padding:0px;
	text-align:right;
}

/* Menü für Home, zweite Spalte */
.menu_col2 {
	float:left;
	width:25%;
	min-width:140px;
	margin-left:7px;
	padding-top:15px;
	font-family:Times;
	font-size:16px;
}

/* Menü für Home, dritte Spalte */
.menu_col3 {
	float:left;
	width:20%;
	min-width:138px;
	margin-left:15px;
	padding:0px;
	text-align:right;
}

/* Menü für Home, vierte Spalte */
.menu_col4 {
	float:left;
	width:25%;
	min-width:140px;
	margin-left:7px;
	padding-top:15px;
	font-family:Times;
	font-size:16px;
}


/* Blockelement für die Aufnahme von Table_x_x_col-Elementen mit Textausrichtung am linken Rand */
.table_block {
	display:block;
	margin-top:5px;
	margin-bottom:8px;
	text-align:left;
}

/* Tabelle mit zwei Spalten (25%, 70%), Spalte 1 */
/* Wegen Problemen bei unterschiedlicher Höhe, wurde "float:left" entfernt und stattdessen "inline-block" verwendet */
.table_2_7_col1 {
	display:inline-block;
	vertical-align:top;
	width:25%;
	min-width:200px;
	margin:0px;
	padding:0px;
}

/* Tabelle mit zwei Spalten (25%, 70%), Spalte 2 */
/* Wegen Problemen bei unterschiedlicher Höhe, wurde "float:left" entfernt und stattdessen "inline-block" verwendet */
.table_2_7_col2 {
	display:inline-block;
	vertical-align:top;
	width:63%;
	min-width:200px;
	margin-left:15px;
	padding:0px;
}

/* Tabelle mit zwei Spalten (40%, 50%), Spalte 1 */
/* Wegen Problemen bei unterschiedlicher Höhe, wurde "float:left" entfernt und stattdessen "inline-block" verwendet */
.table_4_5_col1 {
	display:inline-block;
	vertical-align:top;
	width:40%;
	min-width:300px;
	margin:0px;
	padding:0px;
}

/* Tabelle mit zwei Spalten (40%, 50%), Spalte 2 */
/* Wegen Problemen bei unterschiedlicher Höhe, wurde "float:left" entfernt und stattdessen "inline-block" verwendet */
.table_4_5_col2 {
	display:inline-block;
	vertical-align:top;
	width:48%;
	min-width:375px;
	margin-left:15px;
	padding:0px;
}

/* Tabelle mit zwei Spalten (10%, 80%), Spalte 1 */
/* Wegen Problemen bei unterschiedlicher Höhe, wurde "float:left" entfernt und stattdessen "inline-block" verwendet */
.table_1_8_col1 {
	display:inline-block;
	vertical-align:top;
	width:10%;
	min-width:100px;
	margin:0px;
	padding:0px;
}

/* Tabelle mit zwei Spalten (10%, 80%), Spalte 2 */
/* Wegen Problemen bei unterschiedlicher Höhe, wurde "float:left" entfernt und stattdessen "inline-block" verwendet */
.table_1_8_col2 {
	display:inline-block;
	vertical-align:top;
	width:80%;
	min-width:400px;
	margin-left:15px;
	padding:0px;
}

/* 250 Pixel breite Box deren nachfolgendes Element rechts angegliedert wird */
.float_box_250 {
	float:left;
	width:250px;
	min-width:250px;
	margin-top:5px;
	margin-right:10px;
	padding:0px;
}

/* 300 Pixel breite Box deren nachfolgendes Element rechts angegliedert wird */
.float_box_300 {
	float:left;
	width:300px;
	min-width:300px;
	margin-top:5px;
	margin-right:10px;
	padding:0px;
}

/* 400 Pixel breite Box deren nachfolgendes Element rechts angegliedert wird */
.float_box_400 {
	float:left;
	width:400px;
	min-width:400px;
	margin-top:5px;
	margin-right:10px;
	padding:0px;
}

/* Bereich für den Counter */
#counter {
	min-width:600px;
	margin-top:15px;
	margin-left:100px;
	margin-right:100px;
	text-align:center;
}

/* Fusszeile der Seiten */
#footer {
	width:100%;
	height:18px;
	min-width:800px;
	margin-top:15px;
	padding-top:2px;
	background-color:#cccccc;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	text-align:center;
	overflow:hidden;
}

/* Copyright-Vermerk der Seiten */
#copyright {
	width:100%;
	min-width:800px;
	margin-top:4px;
	border-bottom:groove #cccccc 3px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:10px;
	text-align:center;
}

/* Überschrift H1 */
h1 {
	font-family:Times;
	font-size:30px;
	padding-top:1px;
	margin-top:0px;
	margin-bottom:5px;
}

/* Überschrift H2 */
h2 {
	font-family:Times;
	font-size:22px;
	padding-top:1px;
	margin-top:0px;
	margin-bottom:5px;
}

/* Überschrift H3 */
h3 {
	font-family:Times;
	font-size:20px;
	padding-top:1px;
	margin-top:0px;
	margin-bottom:5px;
}

/* Times-Schrift */
.t1, t2, t3, t4 {
	font-family:Times;
}

/* Times-Schrift sehr groß */
.t1 {
	font-size:22px;
}

/* Times-Schrift groß */
.t2 {
	font-size:18px;
}

/* Times-Schrift mittel */
.t3 {
	font-size:14px;
}

/* Times-Schrift klein */
.t4 {
	font-size:12px;
}

/* Fette Schrift */
.bold {
	font-weight:bold;
}

/* Zentriertes Element */
.center {
	text-align:center;
}

/* Farbe für Links */
a:link {
	color:#000099;
}

/* Farbe für besuchte Links */
a:visited {
	color:#990099;
}

/* Farbe für aktive Links */
a:hover {
	color:#000000;
}

/* 3D-Rahmen um Elemente */
.ridge_border_box {
	border-style:ridge;
	border-color:#cccccc;
	border-width:3px;
	padding:2px;
}

/* Sehr kleines Bild 133 x 99 Pixel */
.img_smlx {
	width:133px;
	height:99px;
	margin:5px;
}

/* Grauer Schatten für sehr kleine Bilder */
.img_smlx.dec {
	border-right:solid #cccccc 4px;
	border-bottom:solid #cccccc 4px;
}

/* Kleines Bild 180 x 135 Pixel */
.img_sml {
	width:180px;
	height:135px;
	margin:5px;
}

/* Grauer Schatten für kleine Bilder */
.img_sml.dec {
	border-right:solid #cccccc 5px;
	border-bottom:solid #cccccc 5px;
}

/* Verhindert Rahmen um kleine Bilder (für Links) */
.img_sml.no_border {
	border-width:0px;
}

/* Bild mittlerer Größe 400 x 300 Pixel */
.img_mdl_1 {
	width:400px;
	height:300px;
}

/* Bild mittlerer Größe 400 x 321 Pixel */
.img_mdl_2 {
	width:400px;
	height:321px;
}

/* Bild mittlerer Größe 300 x 400 Pixel */
.img_mdl_3 {
	width:300px;
	height:400px;
}

/* Bild mittlerer Größe 300 x 200 Pixel */
.img_mdl_4 {
	width:300px;
	height:200px;
}

/* Bild mittlerer Größe 720 x 405 Pixel */
.img_mdl_5 {
	width:720px;
	height:405px;
}

/* Kleines Foto 180 x 135 für Berichte */
.img_rep_sml_1 {
	width:180px;
	height:135px;
	margin:2px;
	border-width:0px;
}

/* Kleines Foto 180 x 240 für Berichte */
.img_rep_sml_2 {
	width:180px;
	height:240px;
	margin:2px;
	border-width:0px;
}

/* Kleines Foto 120 x 180 für Berichte */
.img_rep_sml_3 {
	width:120px;
	height:180px;
	margin:2px;
	border-width:0px;
}

/* Kleines Foto 180 x 147 für Berichte */
.img_rep_sml_4 {
	width:180px;
	height:147px;
	margin:2px;
	border-width:0px;
}

/* Kleines Foto 180 x 120 für Berichte */
.img_rep_sml_5 {
	width:180px;
	height:120px;
	margin:2px;
	border-width:0px;
}

/* Kleines Foto 180 x 260 für Berichte */
.img_rep_sml_6 {
	width:180px;
	height:260px;
	margin:2px;
	border-width:0px;
}

/* Mittelgroßes Foto 640 x 480 für Berichte */
.img_rep_mdl_1 {
	width:640px;
	height:480px;
	margin:2px;
	border-width:0px;
}

/* Mittelgroßes Foto 640 x 426 für Berichte */
.img_rep_mdl_2 {
	width:640px;
	height:426px;
	margin:2px;
	border-width:0px;
}

/* Mittelgroßes Foto 480 x 640 für Berichte */
.img_rep_mdl_3 {
	width:480px;
	height:640px;
	margin:2px;
	border-width:0px;
}

/* Karte z.B. für Google 500 x 300 */
.img_map_1 {
	width:500px;
	height:300px;
	margin:2px;
	border-width:0px;
}

/* Karte z.B. für Google 640 x 600 */
.img_map_2 {
	width:640px;
	height:600px;
	margin:2px;
	border-width:0px;
}

/* Foto Webcam INGV 640x480 */
.img_cam_ingv_1 {
	width:640px;
	height:480px;
	margin:2px;
}

/* Foto Webcam INGV 704x608 */
.img_cam_ingv_2 {
	width:704px;
	height:608px;
	margin:2px;
}

/* Foto Webcam INGV 720x532 */
.img_cam_ingv_3 {
	width:720px;
	height:532px;
	margin:2px;
}

/* Foto Webcam INGV 960x752 auf 720x564 */
.img_cam_ingv_4 {
	width:720px;
	height:564px;
	margin:2px;
}

/* Foto Webcam RadioStudio 7 640x480 */
.img_cam_radiostudio7_1 {
	width:640px;
	height:480px;
	margin:2px;
}


/* Foto Webcam Trekking 600x480 */
.img_cam_trek_1 {
	width:600px;
	height:480px;
	margin:2px;
}

/* Foto Webcam Trekking 640x512 */
.img_cam_trek_2 {
	width:640px;
	height:512px;
	margin:2px;
}

/* Foto Webcam Trekking 640x480 */
.img_cam_trek_3 {
	width:640px;
	height:480px;
	margin:2px;
}

/* Foto Webcam Trekking 700x480 */
.img_cam_trek_4 {
	width:700px;
	height:480px;
	margin:2px;
}

/* Foto Webcam Trekking 704x576 */
.img_cam_trek_5 {
	width:704px;
	height:576px;
	margin:2px;
}

/* Foto Webcam Trekking 700x560 */
.img_cam_trek_6 {
	width:700px;
	height:560px;
	margin:2px;
}

/* Foto Webcam Viedeobank */
.img_cam_vbank_1 {
	width:768px;
	height:576px;
	margin:2px;
}

/* Foto Etna Web 640x512 */
.img_cam_etnaweb_1 {
	width:640px;
	height:512px;
	margin:2px;
}

/* Große Überschrift für diverse Inhalte */
.com_hdl_big {
	font-family:Helvetica, Arial, sans-serif;
	font-size:19px;
	font-weight:bold;
	margin-bottom:8px;
}

/* Gewöhnliche Überschrift für diverse Inhalte */
.com_hdl {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}

/* Gewöhnlicher Text für diverse Inhalte */
.com_txt {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	text-align:left;
}

/* Warntext für diverse Inhalte als Blocksatz */
.com_txt.alert {
	color:#cc0000;
	font-weight:bold;
	text-align:justify;
}

/* Gewöhnlicher Text als Blocksatz für diverse Inhalte */
.com_txt.just {
	text-align:justify;
}

/* Gewöhnlicher Text in fetter Schrift */
.com_txt.bold {
	font-weight:bold;
}

/* Kleine Schrift für diverse Inhalte */
.com_txt.small {
	font-size:12px;
}

/* Kleine fette Schrift für diverse Inhalte */
.com_txt.small_bold {
	font-size:12px;
	font-weight:bold;
}


/* Gewöhnliche Liste für diverse Inhalte */
.com_list {
	list-style-type:square;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
}

/* Blockelement für die Aufnahme von Float-Boxen diverser Inhalte mit Textausrichtung am linken Rand */
.com_float_block {
	display:block;
	margin-top:2px;
	margin-bottom:2px;
	text-align:left;
}


/* 300 Pixel breite Box um diverse Inhalte nebeneinander zu platzieren */
.com_float_box_300 {
	display:inline-block;
	width:300px;
	min-width:275px;
	margin-top:5px;
	margin-right:10px;
	margin-bottom:10px;
	padding:0px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	text-align:justify;
}

/* Zeile die Archiv-Elemente aufnimmt */
.ar_line {
	display:block;
	margin-top:5px;
	margin-bottom:5px;
}

/* Element für Archiv-Datum */
.ar_date {
	display:inline-block;
	width:10%;
	min-width:8em;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	padding:0px;
	vertical-align:top;
	text-align:right;
}

/* Element für Archiv-Beschreibung */
.ar_dscr {
	display:inline-block;
	width:80%;
	margin-top:5px;
	margin-bottom:5px;
	padding:0px;
	vertical-align:top;
}

/* 640 Pixel breite Box um Legende oder Text neben einer Karte zu platzieren */
.map_float_box_640 {
	float:left;
	width:660px;
	min-width:650px;
	margin-top:5px;
	margin-right:10px;
	margin-bottom:10px;
	padding:0px;
}	

/* Überschrift für Berichte */
.rep_hdl {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}

/* Überschrift für Kapitel innerhalb Berichte */
.rep_hdl.chapter {
	margin-bottom:4px;
	font-style:italic;
}

/* Text für Berichte */
.rep_txt {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	text-align:justify;
}

/* Fetter Text für Berichte */
.rep_txt.bold {
	font-weight:bold;
	text-align:left;
}

/* Korrekturtext für Berichte */
.rep_txt.correct {
	font-size:12px;
	font-style:italic;
}

/* Warnungstext für Berichte */
.rep_txt.alert {
	font-weight:bold;
	color:#cc0000;
}

/* Kleine Schrift für Berichte */
.rep_txt.small {
	font-size:12px;
}

/* Etwas kleinere und kursive Schrift für die Beschreibung von Fotos */
.rep_txt.foto {
	font-size:14px;
	font-style:italic;
}

/* Liste für Berichte */
.rep_list {
	list-style-type:decimal;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
}

/* Blockelement für die Aufnahme von Float-Boxen mit Textausrichtung am linken Rand */
.rep_float_block {
	display:block;
	margin-top:2px;
	margin-bottom:2px;
	text-align:left;
}


/* 200 Pixel breite Box für Berichte um Fotos mit Text nebeneinander zu platzieren */
/* Wegen Problemen bei unterschiedlicher Höhe, wurde "float:left" entfernt und stattdessen "inline-block" verwendet */
.rep_float_box_200 {
	display:inline-block;
	width:200px;
	min-width:185px;
	margin-top:5px;
	margin-right:10px;
	margin-bottom:10px;
	padding:0px;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	text-align:justify;
}

/* 710 Pixel breite Box für Berichte um Fotos mit Text nebeneinander zu platzieren */
.rep_float_box_710 {
	float:left;
	width:710px;
	min-width:710px;
	margin-top:5px;
	margin-right:10px;
	margin-bottom:10px;
	padding:0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	text-align:justify;
}

/* Blockelement für Bilderstrecke */
.rep_img_sequence {
	display:block;
	margin-top:2px;
	margin-bottom:2px;
	padding:0px;
	text-align:left;
}

/* Blockelement für beschreibenden Text unterhalb der Bilderstrecke. Breite ist ggf. anzupassen */
.rep_img_sequence_description {
	display:block;
	width:800px;
	max-width:800px;
	margin-top:0px;
	margin-bottom:1px;
	padding:0px;
}

/* Nummerierung für beschreibenden Text der Bilderstrecke */
.rep_img_sequence_descr_number {
	display:inline-block;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
}

/* Beschreibenden Text unterhalb der Bilderstrecke */
.rep_img_sequence_descr_text {
	display:inline-block;
	width: 90%;
	vertical-align:top;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-style:italic;
	text-align:justify;
}

/* Legende für Foto innerhalb der Bilderstrecke */
.rep_img_sequence_caption {
	position:relative;
	top:0px;
	left:5px;
	height:10px;
	z-index:2;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
}


/* Legende in schwarzer Farbe */
.rep_img_sequence_caption.black {
	color:black;
}

/* Legende in weißer Farbe */
.rep_img_sequence_caption.white {
	color:white;
}

/* Foto innerhalb der Bilderstrecke, 100 Pixel breit */
.rep_img_sequence_img {
	position:relative;
	top:0px;
	left:0px;
	width:100px;
	z-index:1;
}

/* Breitenangabe von 200 Pixel für Foto innerhalb der Bilderstrecke */
.rep_img_sequence_img.w200 {
	width:200px;
}

/* Breitenangabe von 300 Pixel für Foto innerhalb der Bilderstrecke */
.rep_img_sequence_img.w300 {
	width:200px;
}

/* Foto der Bilderstrecke verwendet Legende */
.rep_img_sequence_img.caption {
	top:-10px;
}

/* Box zur Aufnahme eines Fotos der Bilderstrecke, ggf. auch mit Legende, 100 Pixel breit */
.rep_img_sequence_box {
	display:inline-block;
	width:100px;
	min-width:100px;
	margin-top:5px;
	margin-left: 2px;
	margin-right:0px;
	margin-bottom:5px;
	padding:0px;
	vertical-align:top;
	overflow:hidden;
}

/* Breitenangabe von 200 Pixel für Box innerhalb der Bilderstrecke */
.rep_img_sequence_box.w200 {
	width:200px;
	min-width:200px;
}

/* Breitenangabe von 200 Pixel für Box innerhalb der Bilderstrecke */
.rep_img_sequence_box.w300 {
	width:300px;
	min-width:300px;
}

/* --- Diverse Tools --- */

/* Hintergrund + Rahmen für Tool MyImgZoom */
.my_bg_img_zoom {
	position:fixed;
	top:10px;
	left:10px;
	width:100px;
	height:100px;
	z-index:9;
	background-color:grey;
	opacity:0.5;
	border:9px solid grey;
}

/* Gezoomtes Image für Tool MyImgZoom */
.my_img_zoom {
	position:fixed;
	top:10px;
	left:10px;
	width:100px;
	height:100px;
	z-index:10;
	border:9px solid transparent;
}
